<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>I. El peligro de las emociones</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="i-el-peligro-de-las-emociones">I. El peligro de las emociones</h1>
        <h2 id="la-medida-del-placer">1. <i>La medida del placer</i></h2>
        <p><span class="smallcap-light">En su</span> <i>Tratado de las pasiones del alma</i> Descartes establece una clara distinción entre tres categorías de percepciones: las que «referimos a los objetos situados fuera de nosotros» (Art. 23), las «que referimos a nuestro cuerpo» (Art. 24) y las «que referimos a nuestra alma» (Art. 25). Las sensaciones corporales son múltiples:</p>
        <blockquote>
            <p>Las percepciones que referimos a nuestro cuerpo o a alguna de sus partes son las del hambre, la sed y las de los demás apetitos naturales, a los que se puede añadir el dolor, el calor y otras afecciones que parece que sentimos en nuestros miembros y no en los objetos situados fuera de nosotros [René Descartes, <i>Tratado de las pasiones del alma</i>, p. 43).</p>
        </blockquote>
        <p>En una suerte de paradoja, por tratarse de las «pasiones del alma», Descartes circunscribe al cuerpo una serie de sensaciones que hasta antes de él habían sido consideradas como propias del alma por el hecho de ser capaces de poner en tela de juicio el equilibrio del alma misma y, a fines de la Edad Media, su salvación e, incluso, la conservación de la vida.</p>
        <p>En la «provisionalidad» ética del pensamiento cartesiano, el examen de los asuntos morales ocupa el último lugar entre los temas de reflexión y a ellos, cierramente, Descartes no llega. Eso impide conocer qué consecuencias problemáticas, en cuanto al modo en que se plantean las relaciones del hombre con el placer, tiene esta distinción entre ámbitos de la percepción.</p>
        <p>Sin embargo, es evidente que a partir de Descartes, la forma de problematizar placer y dolor ya no podrá ser la misma que acompañó las reflexiones desde el helenismo hasta el renacimiento. Ante todo porque en Descartes el cuerpo ha dejado de ser uno de los elementos constitutivos del alma. Adicionalmente, el orden natural y la satisfacción de los deseos físicos han perdido las connotaciones que apenas unos siglos y años antes tenían en De Meun y Boccaccio. El examen cartesiano del hombre y del mundo no problematiza el hecho de percibir placer o dolor. Sólo muestra cómo siente y cuáles son los mecanismos que producen esas percepciones.</p>
        <blockquote>
            <p>Mlle. de l'Espinasse: —Doctor, mediráis.</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —Es cierto.</p>
        </blockquote>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¿En qué meditáis?</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —A propósito de Voltaire.</p>
        </blockquote>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¿Y bien?</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —Pienso en la manera en que se hacen los grandes hombres.</p>
        </blockquote>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¿Y cómo se hacen?</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —Como la sensibilidad…</p>
        </blockquote>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¿La sensibilidad?</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —O la extrema movilidad de ciertas fibras de la red es la cualidad dominante de los seres mediocres.</p>
        </blockquote>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¡Ah, que blasfemia, doctor!</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —Me lo esperaba. Pero ¿qué es un ser sensible? Un ser abandonado a la discreción de su diafragma. Que una palabra chocante afecte su vído, que un fenómeno singular afecte su ojo, y ya tenemos un rumulto interior que se levanta, todas las briznas del haz que se agitan, el estremecimiento que se expande, el horror que sobrecoge, las lágrimas que corren, los suspiros que sofocan, la voz que se interrumpe, el origen del haz que no sabe qué sucede; se acabó la sangre fría, se acabó la razón, se acabó el Juicio, el instinto, los recursos… [Denis Diderot, <i>Escritos filosóficos</i>, pp. 89-90].</p>
        </blockquote>
        <p>En 1769 Dideror pone el diálogo precedente en boca de los personajes del <i>Sueño de D'Alembert</i>. En él hay dos ideas que se han rornado dominantes: un sentido de la «coexistencia» de nuestro cuerpo<sup class="n-note-sup" id="n-37"><a href="9999-notes.xhtml#n-37">1</a></sup> que llega a tener una «conciencia» aurtónoma (que afecta al ojo, al oído, no al alma o al sujeto en su conjunto), y una clara dependencia de la conducta humana a partir de la disposición del cuerpo.</p>
        <p>La tesis desarrollada por Dideror en el <i>Sueño</i> y posteriormente en el <i>Diálogo entre Diderot y D'Alembert</i>, postula que cada parte del organismo es un centro de percepción sensible que «renía su yo antes de la aplicación» (de unirse a otras partes corporales). Es decir que tienen la capacidad de sentir y de normar su conducta por aquello que siente, una suerte de auronomía que no pierde al integrarse. La idea predominante es precisamente esa independencia de la percepción que tiende a organizarse en un centro receptor, cuando las fracciones orgánicas se conglomeran, pero sin perder por ello su autonomía.</p>
        <p>El símil que utiliza Dideror es el de la araña en su tela. La araña viene a constituir el centro receptor y su telaraña un fino haz que lleva, desde ese centro, a cada una de las partes del organismo de manera parecida a como hoy entendemos el sistema nervioso. Así, la sensibilidad se encuentra anudada en una parte específica del cuerpo, que transmite al centro un mensaje para que éste lo organice junto con los mensajes restantes (cf. Denis Diderot, «Coloquio entre Diderot y D'Alembert», en <i>Escritos filosóficos</i>, pp. 58 ss.). Lo crucial, sin embargo, es que no es el centro, sino los componentes individuales que se han organizado, aquello que propiamente siente.</p>
        <blockquote>
            <p>Mlle. de l'Espinasse: —¿Pensáis seriamente que el pie, la mano, el corazón, tienen sensaciones particulares?</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —Lo pienso…</p>
        </blockquote>
        <blockquote>
            <p>[…]</p>
        </blockquote>
        <blockquote>
            <p>Bordeu: —¿Razón?, pues que discernimos en gran parte. Si esta infinita diversidad de tacto no existiese, sabríamos que experimentamos placer o dolor, pero no sabríamos a dónde referirlos. Se haría preciso el recurso de la vista. Ya no sería cosa de sensación sino de experiencia y de observación [Denis Diderot, «Coloquio entre Dideror y D'Alembert», en <i>Escritos filosóficos</i>, p. 55].</p>
        </blockquote>
        <p>Son el brazo, la pierna, los genitales, el pecho, los que experimentan placer y dolor. Ya no es el alma, ni siquiera el centro del haz, que es sólo receptor de información. El que los experimenta es el cuerpo.</p>
        <p>El paso dado desde Descartes hasta Diderot ha sido decisivo para toda reflexión sobre la experiencia del placer. En principio ya no es más un asunto del alma sino del cuerpo y, por ende, la relación del hombre con el placer ya no es la relación voluntaria consigo mismo, sino con uno de sus costados: el cuerpo.</p>
        <p>La conciencia de esta «autonomía» del cuerpo, en cuanto éste es el que experimenta placer —y que tiene el buen gusto de comunicarlo al centro del haz— presupone un cierto grado de independencia de cada parte frente a la totalidad, que obliga a ésta a responder de una u otra manera, según lo exija lo percibido. Para Diderot, el centro del haz es sólo un organizador de prioridades, a partir de la intensidad de los mensajes que los distintos puntos del haz envían y de su propia fortaleza para hacer que se sigan esas prioridades.</p>
        <p>En efecto, «si no hay más que una conciencia en el animal, hay una infinidad de voluntades; cada órgano tiene la suya» (Denis Dideror, «Coloquio entre Diderot y D'Alembert», en <i>Escritos filosóficos</i>, p. 80). El estómago puede querer alimentos que el paladar no quiere y viceversa; es el caso, por supuesto, de quien padece úlcera péptica y está obligado a hacer dieta. La función de haz es la de administrar esos deseos distintos, esa necesidad de sal del paladar y la imposibilidad de tomarla porque se tiene la presión alta.</p>
        <p>El animal está bajo el despotismo cuando «el origen del haz manda, y todo el resto obedece». Vivirá la anarquía cuando es «la imagen de una administración débil, en la que cada uno inclina hacia sí la autoridad del amo» (Denis Diderot, «Coloquio entre Diderot y D'Alembert», en <i>Escritos filosóficos</i>, pp. 82-83). Las reacciones del hombre, sus formas de conducta, están determinadas, pues, sobre todo, por la naturaleza de su cuerpo, como por la fortaleza del haz, que deriva, precisamente de su constirución corporal. Así, en sueños aún, D'Alembert expresa: «¿La disolución de las diversas partes no origina hombres de diversos caracteres? El cerebro, el corazón, el pecho, los pies, las manos, los testículos… ¡Oh, cómo simplifica esto la moral!» (Denis Diderot, «Coloquio entre Dideror y D'Alembert», en <i>Escritos filosóficos</i>, p. 49).</p>
        <p>Son tres las consecuencias prácticas que origina este cambio en el eje de las reflexiones sobre el placer. La primera es que pasará a ser entendido como una suerte de proeza física, lo mismo en la obrención que en la abstención de placeres. En segundo lugar, hará su aparición un mayor número de variedades cromáticas de placer que dependen de la posibilidad de incrementar el estímulo sensorial. Y, tercero, las conductas humanas quedan asociadas a un tipo, en la medida en que están unidas a un cuerpo específico.</p>
        <p>En el propio <i>Cologuio entre Diderot y D'Alembert</i>, los personajes discuten los beneficios que podrían procurar a la humanidad el cruce del hombre y la cabra, con el fin de obtener una raza de siervos mejor dotados físicamente para realizar los trabajos pesados. A esa idea Mlle. de I'Espinasse opone a Bordeu, que defiende el intento de cruce, el inmoderado apetito sexual que tendrían tales hombre-cabras. Bordeu replica que, ciertamente no serían muy morales (Denis Diderot, «Coloquio entre Diderot y D'Alembert», en <i>Escritos filosóficos</i>, pp. 109 ss.).</p>
        <p>La discusión gira en torno a un par de temas bien definidos: la construcción de un «cuerpo» de siervo y en los rasgos que tendría su conducta. El cruce produciría el cuerpo de un siervo no sólo dotado para los trabajos que le son propios, sino incluso un ser humano que únicamente podría ser un siervo. El énfasis, sin embargo, está puesto en el hecho de que estos seres serían inmorales no por rebasar los límites de su propio autocontrol, sino por estar dotados de un apetito sexual que rebasaría, por mucho, los límites de cualquier ser humano.</p>
        <p>El exceso es concebido, entonces, como el hecho de rebasar la capacidad física corporal de placer o dolor. En conformidad con esta idea, es claro que el placer ha pasado a ser mesurado como cantidad que, a diferencia del nulo gasto que implica el que se defina como ausencia de dolor, está puesta en relación con la naturaleza del cuerpo que lo busca o lo recibe. De esta forma, no sólo hay posibilidades de incrementar el placer —la fama del amante de Casanova radicará en su fortaleza para repetir el coito—,<sup class="n-note-sup" id="n-38"><a href="9999-notes.xhtml#n-38">2</a></sup> sino que habría cuerpos para los que el exceso aniquila, como en el caso de la presidenta Tourvel de <i>Las amistades peligrosas</i>.</p>
        <p>La simplificación de la moral de la que habla entre sueños D'Alembert en el pasaje que hemos citado antes, consiste en el hecho de comprender el vínculo entre cualidades del cuerpo y las del carácter. Todo el <i>Coloquio de Diderot…</i> va tornándose un alegato en contra de la moralización de los hechos del cuerpo, bajo el supuesto de que la moral instituye arbitrariamente límites a la conducta de los hombres que no corresponden a sus necesidades físicas. Algo que, cierramente, recuerda la lucha del amor natural contra las costumbres que limitan su transcurrir.</p>
        <figure>
            <img src="../img/img5.jpg" alt="Dibujo de Borel y grabado de Elluin para Teresa filósofa, atribuida a Diderot, 1785."/>
            <figcaption>
                Dibujo de Borel y grabado de Elluin para <i>Teresa filósofa</i>, atribuida a Diderot, 1785.
            </figcaption>
        </figure>
        <p>El diálogo final entre Bordeu y Mlle. de l'Espinasse, en que se discuren los beneficios del coito y la masturbación, transcurre entre la alarma de la dama —por los temas impropios de la conversación— y los esfuerzos del médico por mostrar cómo los prejuicios morales atentan contra la naturaleza y, por ende, contra la salud y la vida.</p>
        <blockquote>
            <p>Todo lo que es no puede ser ni contra natura ni fuera de la naturaleza, y no exceptúa ni siquiera la castidad y la continencia voluntarias, que serían los primeros crímenes contra natura, si se pudiera pecar contra la naturaleza, y los primeros crímenes contra leyes sociales de un país en el que se pesen la acciones con otra balanza que la del fanatismo y el prejuicio [Denis Diderot, «Coloquio entre Diderot y D'Alembert», en <i>Escritos filosóficos</i>, p. 108].</p>
        </blockquote>
        <p>En realidad, Diderot no es ajeno, como no lo son los hombres del siglo <span class="smallcap">XVII</span>, a la tesis del mandato de natura. La sensibilidad en el texto del <i>Coloquío</i> tiene los mismos componentes que constituyen la tesis del mandato. No hay en la exposición teórica de Dideror, el reconocimiento de una necesidad de conciliación, pero se reconoce en el cuerpo una serie de voluntades independientes a la voluntad que se forma a partir de la totalidad de las partes sensibles, lo que vuelve la relación entre unas y otra, en un proceso de administración de intereses. Pero al mismo tiempo —y más allá de que Diderot utilice la palabra naturaleza— esas voluntades del cuerpo establecen un orden que debe ser atendido por la voluntad.</p>
        <p>No está ya en juego aquí ni el ser ni la libertad del sujeto, y la naturaleza ha sido ampliada hacia el sentido de «todo lo que tiene lugar en el mundo». No están presentes, pues, los valores troncales de la Edad Media. Pero ello no implica que la concepción del mandato como modo de sujeción, no esté presente. En realidad, adquieren una nueva función. Ya no se cumple con el orden divino cuando se acata la naturaleza, sino con el cuerpo. Es decir, ya no se ponen en riesgo ser y libertad, sino la salud y la vida.</p>
        <p>Si con la castidad, la sodomía, la castración o el matrimonio se perdía, según De Meun, la posibilidad del paraíso, un castigo que afectaba al sujeto en su conjunto (alma / cuerpo) lo mismo en la tierra que tras la muerte, estos mismos hechos (si exceptuamos el matrimonio al que no alude Diderot) aparecen como causantes de enfermedad y, señaladamente, de enfermedad física.</p>
        <p>Bordeu, en el mismo diálogo, pone el ejemplo de la hija que, al despertar a la pubertad, muestra los síntomas de la «abundancia seminal» y de su flujo. La joven está enferma, se marea, se debilita, tal vez enloquezca. El médico se pronuncia: es conveniente que se masturbe. Entonces, al darle salida a la vida, la salud se restablece.</p>
        <p>Casanova narra un caso similar en sus Memorías. Durante su estancia en Venecia conoce a una mujer joven, virgen aún, a la que se le practican sangrías regularmente para evitar asfixias y desmayos. Casanova cae en la cuenta de que la regularidad coincide con la regla y que las sangrías, según sostiene, vienen a compensar en el cuerpo de la joven un exceso de sangre, la misma que debería expulsar reglando. Generoso, Casanova acude a su socorro y, tras acostarse con ella, le restituye la salud.</p>
        <p>El siglo <span class="smallcap">XVIII</span> reconocerá como causa de enfermedad la detención oel desvío del libre transcurrir de la naturaleza, contrariando los mandatos del cuerpo. Ello implica la cuestión, trascendental para la medicina moderna, de que la enfermedad se resuelve en el ámbito del cuerpo. Paralelamente, llegará a la conclusión que el carácter de la persona, e incluso sus hábitos, dependen de la constitución de su cuerpo y que, incidiendo en éste, se incide en el carácter y la conducta.</p>
        <p>Pero sobre todo, y retornando al asunto del placer, esta concepción refleja un cambio en aquello que inquieta del placer, una transformación de la pregunta sobre la ontología del deseo. De hecho, se abandonará la preocupación por aquello que vincula deseo y placer con su realidad, o con el orden divino de la naturaleza, para fijar la mirada en la fuerza que lo convierte en la base de las emociones, y con la que puede configurar el carácter, los hábitos, la salud y la enfermedad; el exceso o la mesura.</p>
        <p>El problema de construcción de la subjetividad en el siglo <span class="smallcap">XVII</span> se plantea, entonces, como de qué forma dar al cuerpo lo que pide, sin que ello signifique estar a su merced, que altere la conducta. Esto es, ser dueño de un gobierno fuerte que, al mismo riempo, atienda todas las necesidades del cuerpo. Un amo que sea, también, un esclavo.</p>
        <p>La respuesta será necesariamente doble, sin que ello implique un desdoblamiento del sujeto. Al contrario, lo que veremos nacer es una doble intencionalidad, y una doble estructura dentro de la subjetividad del siglo <span class="smallcap">XVIII</span>, que parte, primero, del control de las emociones, pero sólo para crear el ambiente propicio para atender al deseo.</p>
        <h2 id="el-valor-del-exceso">2. <i>El valor del exceso</i></h2>
        <p><span class="smallcap-light">El libro</span> de Choderlos de Laclos, <i>Las amistades peligrosas</i>, puede leerse como la historia de un enfrentamiento entre el modo de subjetividad heredado y el nacimiento de nuevas estrategias del yo, que responden a esta nueva visión del ser humano.</p>
        <p>En la obra, el vizconde de Valmont y la marquesa de Metruil, protagonistas de <i>Las amistades</i>, encarnan una y otra forma de subjetividad. Y lo interesante es observar cómo, desde la perspectiva de Laclos, la inclinación por el amor natural de Valmont es ineficaz frente a la depuración del placer por el exceso, que define a la marquesa.</p>
        <p>Pero comencemos con el vizconde. En la novela aparece, a primera vista, como un hombre que pública y abiertamente, reconoce ser un cortesano libertino. En otros términos, su fama pública corresponde a su vida personal. Es a partir de ese carácter que se lanza a conquistar a la presidenta Tourvel, a la sazón modelo de la mujer virtuosa. No se trata de un sinsentido, Valmont busca con ello una intención precisa: encontrar para su observación…</p>
        <blockquote>
            <p>[…] a una mujer delicada y sensible, que sólo se entregara por su amor, y que, incluso en el amor, no viese más que a su amante, cuya emoción, contrariando el camino ordinario, partiese siempre del corazón, para llegar a los sentidos; a la que he visto, por ejemplo, salir del placer desconsolada para un momento después recuperar la voluptuosidad con una palabra que respondía a su alma. Finalmente, había de reunir también el candor natural, insuperable ya por el hábito de entregarse a él, y que no le permite disimular ninguno de los sentimientos de su corazón [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 404].</p>
        </blockquote>
        <p>Lo que Valmont se ha propuesto es encontrar una mujer, y considera que la presidenta reúne tal condición, para la que, al modo de Ovidio, la entrega a un hombre sólo sea posible en tanto que éste aparezca como legítimo para satisfacer su deseo. El atractivo que el vizconde supone en la virtud de la Tourvel, a años luz de la que tiene la virtud de Justine para Sade, y en franco contraste con el libertinaje de la marquesa o la inocencia de Cecile de Volanges,<sup class="n-note-sup" id="n-39"><a href="9999-notes.xhtml#n-39">3</a></sup> es que cree que su recato y disimulo se funda en la conciencia de su deseo, el temor natural a la violación y al incesto.</p>
        <p>La diferencia crucial es que, siempre según Valmont, para la presidenta gustar a un hombre es un placer por sí mismo, que requiere de ciertos parámetros de legitimidad; en tanto que las demás ven en el placer físico un medio para alcanzar otros fines.</p>
        <p>Será con ella y no con otras, con las que podrá llevar a cabo su idea de amor, según la cual, el amor es el arte de ayudar a la naruraleza.<sup class="n-note-sup" id="n-40"><a href="9999-notes.xhtml#n-40">4</a></sup> Relata así Valmont su primera relación sexual con la presidenta:</p>
        <blockquote>
            <p>Fue con ese candor inocente o sublime como me entregó su persona y sus encantos, y aumentó mi felicidad compartiéndola. La exaltación fue total y recíproca; y por primera vez, la mía sobrevivió al placer. No salí de sus brazos sino para caer a sus pies y jurarle amor eterno; y, he de confesarlo todo, pensaba lo que decía. En fin, que incluso tras habernos separado, no se apartaba de mí su imagen, hube de esforzarme para distraerme [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 358].</p>
        </blockquote>
        <p>No vivido, no experimentado antes, que incluso provoca inesperadas confesiones de amor en un libertino, los amores con la presidenta son insospechadamente únicos. De esta forma, el vizconde reconoce en ella algo que no encuentra en el resto de sus amantes: una acto sexual que no es distinguible del acto de amor.</p>
        <p>Sin embargo, el significado profundo de los amoríos entre Valmont y la presidenta es que ya no está Dios como la fuente de reconciliación de uno mismo, ni existe en ella, particularmente, una noción de deseo legítimo.</p>
        <p>La empresa de Valmont está condenada al fracaso por una razón que él mismo es incapaz de contemplar: el recato de la presidenta no significa, de ninguna manera, un producto del conocimiento de la naturaleza de su propio deseo. Al contrario, es manifestación de su ignorancia, un rasgo de temor antes que de sabiduría.</p>
        <p>La presidenta Tourvel no juega con las mismas armas que el vizconde. Su absoluto desconocimiento del ardor sexual la hace ser más inocente que la aprendiz de Cecile de Volanges, y será incapaz de controlar, cuando llegue la ocasión, la naturaleza de sus impulsos. De ahí que cuando es despreciada por el vizconde, sin medios ni estrategias para retenerlo, simplemente se hunda en una melancolía que acabará por destruir su vida y arrastrará con ella la de su propio amante.</p>
        <p>El modo de subjetividad de Valmont y el de la propia presidenta, son ineficaces. No coinciden ni encuentran en la realidad los elementos que la validen. Si él, a través de la presidenta alcanza a entrever el amor como expresión de la propia naturaleza, no puede asirlo porque ya no es vehículo de transformación de él mismo. En suma, no sirve más.</p>
        <p>Pero si Choderlos de Laclos ha querido que viéramos en la subjetividad de Valmont una especie de tanto para nada, dilarándose de manera curiosa en los detalles de las prácticas de seducción, y casi nada en la conformación de su subjetividad; en el caso de la marquesa de Metruil se tomará su tiempo en describir lo que con toda justicia podemos llamar su estrategia del yo.</p>
        <p>Hay una carta que la marquesa envía al vizconde, marcada con el número 81, en la que hace una descripción cabal de su estrategia. El relato es largo, pero no tiene desperdicio. Siendo aún joven, dice ella misma, se da cuenta de la utilidad de disimular las emociones y aquellos gestos donde éstas se traslucen a los demás. Y será en un primer plano la manifestación de emociones el objeto de la inquietud.</p>
        <blockquote>
            <p>Desde entonces —escribe— conseguí adoptar en el momento deseado la mirada distraída […] Animada por mi primer éxito, intenté dominar igualmente los distintos gestos de mi semblante. ¿Qué tenía algún disgusto? Aplicábame en adoptar un aire de seguridad, incluso de alegría; llegó mi celo hasta el punto de causarme dolores voluntarios, para hacer gala mientras tanto de una expresión de placer […] [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 255].</p>
        </blockquote>
        <p>El párrafo transparenta, aunque no detalla, de qué modo la marquesa trabaja para sujetarse y alcanzar el dominio de las emociones. Lo que busca es desterrar los sentidos de la cabeza y ello es claro cuando reclama al vizconde que guarde sus consejos para:</p>
        <blockquote>
            <p>[…] esas mujeres delirantes y que se dicen «sentimentales» cuya exaltada imaginación haría pensar que la naturaleza les ha colocado los sentidos en la cabeza; las cuales, por no haber reflexionado jamás, confunden sin cesar el amor con el amante; en su loca ilusión, creen que sólo aquel con el que han buscado el placer es su depositario; y verdaderas supersticiosas, tienen por el sacerdote, el respeto y la fe que sólo le son debidos a la divinidad [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 254].</p>
        </blockquote>
        <p>Pero aún más, reprocha a esas mujeres sentimentales, que</p>
        <p>«engendren cartas ardientes, tan dulces y tan peligrosas de escribir, sin miedo a confiar esas pruebas de su debilidad al objeto que las provoca» (Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 254). Las condena, en suma, simplemente porque no son capaces de somerer la expresión de sus emociones al dominio de su voluntad.</p>
        <p>No está demás destacar hasta qué punto la marquesa llega a extremos notables, como el de causarse dolor, con tal de lograr controlar sus emociones. El trabajo ético, en ella, no constituye una forma de aprendizaje ni un proceso de memorización, sino de ejercitamiento. Quien quiera que deseara, como ella, ocultar sus emociones, primero tendría que hacer un cierto número de ejercicios ante el espejo o en ceremonias públicas, hasta volverlo un hábito.</p>
        <p>Lo interesante, sin embargo, es que la marquesa afirma que, tras mucho ejercicio «mi modo de pensar me perteneció sólo a mí, y no mostré sino aquello que me resultase útil dejar traslucir» (Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 254). Casada y luego viuda, la técnica hasta entonces desarrollada, enfrenta un nuevo reto:</p>
        <blockquote>
            <p>Sentía una necesidad de coquetear que me reconcilió con el amor; en verdad que no para sentirlo, sino para inspirarlo y fingirlo. En vano me habían dicho y había leído yo que no podía fingirse dicho sentimiento; veía yo, sin embargo, que para conseguirlo bastaba con sumar al ingenio del escritor, el talento del comediante. Me ejercité en ambos géneros y quizá con cierto éxito; mas en lugar de perseguir los vanos aplausos del teatro, resolví emplear para mi felicidad, lo que tantos sacrifican a la vanidad [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 258].</p>
        </blockquote>
        <p>¿Pero qué busca en realidad la marquesa con todo este ejercicio sobre sí misma?</p>
        <p>Es fácil darse cuenta de que Choderlos de Laclos ha retratado a la marquesa persiguiendo, precisamente, ese primer éxito de su ejercicio antes de contraer matrimonio: hacer que sus pensamientos sólo pertenezcan a ella. Y el mismo sentido tiene el que, alcanzada la maestría en su arte, sus sentimientos, especialmente el sentimiento de amor, sólo le pertenezcan a ella. Esto equivale a decir que el fin perseguido no es otro que la construcción de la vida privada de la marquesa, hecha por la intimidad que supone la existencia de sentimientos no compartidos con nadie más.</p>
        <p>Está implícita aquí la aparición de la vida privada de la marquesa, entendida como el espacio formado voluntariamente, en el interior del sujeto, a partir del desplazamiento de la fuente de la emoción del ámbito de lo público. En este sentido, lo privado aparece como producto del aurodominio y lugar de la irrestricta autarquía y libertad, como contraste con la legalidad impuesta por uno mismo a la vida pública.</p>
        <p>Pero la vida privada no está formada por las emociones sino por su fuente: el cuerpo. En realidad, el ejercicio al que se somete la marquesa tiende a crear el parapeto para que las emociones manifiestas sean espurias, mientras se cultiva su fuente en otro terreno compleramente distinto. Éste es el principio de un rompimiento que se tornará fundamental. No olvidemos que ella se encuentra ante el dilema de dominar al cuerpo que es, simultáneamente amo y esclavo. Y no aparece en el horizonte nada mejor que controlar los conductos por los que domina, y abrirle, paralelamente, un espacio para su solo dominio.</p>
        <p>En este punto, abandonamos nuestro interés por las maneras que conforman el parapeto, para concentrarnos únicamente en la forma como en este nuevo terreno «interior» va construyéndose un nuevo sujeto.</p>
        <p>Laclos es sutil cuando permite que de Valmont sepamos detalles de sus constantes encuentros, y en cambio, desconozcamos los de ella. Hay, cuando mucho, algunos datos: posee una casa, distinta a su domicilio, en la que recibe a sus amantes. Hay un encuentro con un conocido libertino, del que se mofa poniéndole en ridículo cuando éste llega hasta su alcoba. Finalmente, viaja al campo con otro amante, con el que piensa romper. Es todo, en el misterio queda la frase que define su relación con el placer: «éste se destila por su exceso».</p>
        <p>Será Valmont, sin embargo, aquel que nos dé una pista sobre ese ámbito menos público. Al clasificar a las mujeres de su tiempo señala que:</p>
        <blockquote>
            <p>En primer lugar, para muchas mujeres el placer es siempre placer, y nada más; y con éstas, cualquiera que sea el título con el que nos adornen, no somos nunca, sino factores, simples comisionados, cuyo mérito reside en la actividad, y entre los cuales, <i>el que más hace es siempre el mejor</i> [Choderlos de Laclos, <i>Las amistades peligrosas</i>, p. 404].</p>
        </blockquote>
        <p>No puede exigirse una idea más exacta. En el ámbito de lo privado, en esa esfera donde rige el cuerpo, «el que más hace es el mejor». Estamos ante la fórmula que reconoce un incremento cuantitativo del placer. Porque ya no es el que hace, sino el que más hace.<sup class="n-note-sup" id="n-41"><a href="9999-notes.xhtml#n-41">5</a></sup></p>
        <p>Pero ¿qué tanto es esto cierto? ¿Qué tanto existe y rige la vida privada esa lógica de la acumulación? ¿Qué prácticas son consecuentes con esta estrategia?</p>
        <h2 id="casanova">3. <i>Casanova</i></h2>
        <p><span class="smallcap-light">La respuesta</span> tenemos que buscarla en un texto de naturaleza bien distinta a <i>Las amistades peligrosas</i>. Se trata de las <i>Memorias</i> de Giacomo Casanova y, en particular, por su inusitada precisión, en el pasaje conocido como «Mi aventura veneciana».</p>
        <p>El rexto de Casanova es excepcional en varios sentidos. Se trata, en primer lugar, de uno de los primeros ejemplos de memorias privadas, cuya redacción supone, en principio, el develamiento al público de aquellas sensaciones cuyas emociones correspondientes no han sido mostradas antes, por ser precisamente privadas, y en las que ese «develamiento» constituye el único centro de interés.</p>
        <p>Esta particularidad, que es la que la hace original respecto a sus antecesores inmediatos en el género<sup class="n-note-sup" id="n-42"><a href="9999-notes.xhtml#n-42">6</a></sup> parte del reconocimiento de la existencia de una subjetividad desdoblada en dos planos distintos. Casanova no repara en los acontecimientos públicos de los que él fuera partícipe —lo hace sólo a modo de referencia histórica— y se concentra únicamente en sus avatares privados. Pero no sólo los hechos sino, que pone de relieve, el conjunto de las emociones que los rodean y dan sentido.</p>
        <p>Casanova enmarca su aventura veneciana en torno a una reflexión inicial sobre el placer. La naturaleza animal, afirma en principio, posee tres instintos básicos: el de alimentarse, el de preservar la propia especie mediante la procreación, y la tercera, «una tendencia insuperable a destruir a su enemigo». Y afirma:</p>
        <blockquote>
            <p>Las tres sensaciones de hambre, apetencia del coito y odio que tiende a destruir al enemigo, son en los animales satisfacciones habituales, que nos guardaremos de llamar placeres; no pueden serlo sino dentro de su propia medida, pues su raciocinio no va más allá [Giacomo Casanova, <i>Mi aventura veneciana</i>, p. 24].</p>
        </blockquote>
        <p>En contraste, sólo el hombre, dotado de razón, es capaz de sentir placer. Lo que ocurre, explica, es que en el momento en que participa de la inteligencia, esas tres sensaciones mudan de condición y se convierten en placer:</p>
        <blockquote>
            <p>El hombre voluptuoso que razona desdeña la gula, la lujuria y la venganza brutal, fruro de un primer movimiento de cólera; es goloso y se enamora, pero no quiere gozar del objeto de su amor si no está seguro de ser amado; y al verse insultado, no sabe vengarse hasta haber combinado a sangre fría los medios de venganza más adecuados para hacérsela saborear. Se sabe cruel, pero se consuela sabiéndose por lo menos razonable. Estas tres operaciones son obra del alma, que para proporcionarse placer a sí misma se convierte en ministro de las pasiones <i>Quoe nisi parent imperant</i> (que si no obedecen, mandan). Sufrimos el hambre para mejor deleitarnos con los guisos; posponemos el disfrute del amor para hacerlo más vivo; y suspendemos una venganza para hacerla más asesina. Es cierto que con frecuencia morimos de indigestión, que nos engañamos, o nos dejamos engañar por sofismas en lides de amor, y que el objeto que queremos exterminar escapa a nuestra venganza; pero corremos de buen grado con ese riesgo [Giacomo Casanova, <i>Mi aventura veneciana</i>, p. 25].</p>
        </blockquote>
        <p>La cita es algo extensa pero resulta especialmente rica. ¿Qué afirma realmente Casanova? Comencemos por no pasar por alto la coincidencia plena con la concepción de Diderort, antes expuesta, acerca del papel de la razón como «ministro de las pasiones» y la advertencia, que encontramos también en Diderot, a propósito de la doble naturaleza de las pasiones: que si no obedecen, mandan. ¿No es en estos términos como ha sido planteado el problema troncal con uno mismo en el siglo <span class="smallcap">XVIII</span>?</p>
        <p>Pero no dejemos de advertir, rambién, la vinculación de las pasiones con los instintos animales, que conforman el sustrato real de las pasiones humanas, y lo que caracteriza a estas últimas: la posibilidad de ser desplazadas. ¿No es esto mismo lo que encontramos como mareria de todo el ejercicio de sí de la marquesa de Metruil? Por supuesto, Casanova afirma aquí como hecho antropológico lo que en realidad es producto de una estrategia. Pero ello carece de relevancia. En efecto, al enmarcar en este contexto su aventura en Venecia, lo que está es sujetando sus emociones y prácticas a la coherencia con el ejercicio de sí que propone esta definición de las pasiones: el control y su desplazamiento.</p>
        <p>Lo crucial, sin embargo, se encuentra en el hecho de que el fruto del desplazamiento de las pasiones es el placer. Su incremento definitivo en relación con la sola sensación animal. Pero el desplazamiento de la satisfacción es, al mismo tiempo, un medio para ocasionar la acumulación. La superación de la inmediatez se resuelve, al final, en un incremento cuantitativo del placer físico real. Por un lado lo hace humano, por otro, lo incrementa.</p>
        <p>Encontramos aquí lo que ya intuíamos en <i>Las amistades peligrosas</i>. Al desdoblarse en dos ámbitos, la estrategia del control de las emociones se traduce en una estrategia de su liberación, bajo el régimen de la acumulación, en la vida privada. ¿Cuáles, son entonces las prácticas que corresponden a esta estrategia?</p>
        <p>Hay una práctica que ya refiere la marquesa y que encontramos también en Casanova: el desplazamiento espacial de la vida privada. En el caso de Metruil posee una casa, distinta de la que habita, donde recibe a sus amantes. Casanova tiene lo propio: un casino en Murano accesible tanto a su amante como a él, donde llevan a cabo sus encuentros amorosos.</p>
        <p>No es fortuito que así sea. La habitación no es, aún, un espacio propiamente privado, en la medida en que la casa donde se habita —el domicilio— es un lugar público en tanto que es referencia de quien vive ahí.</p>
        <p>Por ello, la necesidad de desplazarse hacia un espacio que no pueda ser asociado a tal o cual persona en particular, porque sólo ahí es libre de actuar en intimidad. Ese espacio, equivale aquí al fingimiento, al ocultamiento de las emociones; el restarlas al escrutinio público.</p>
        <p>¿Pero qué es lo que se oculta a la mirada de los hombres?</p>
        <p>Lo que sigue no es, ni mucho menos, un recuento exhaustivo de las prácticas privadas propias del siglo <span class="smallcap">XVIII</span>, pero se trata de seis prácticas altamente significativas para Casanova, en lo que se refiere a los actos de la vida privada, y que constituyen un núcleo coherente con la estrategia del control de las emociones. Éstas son: la anticoncepción, la pornografía, la regularidad y la forma de realizar el coito, la relación con la amante y la exhibición de los atributos sexuales.</p>
        <p>Aunque existen prácticas anticonceprtivas desde la antigiiedad clásica, éstas se valían ante todo de medios naturales —posiciones durante el coito, ritmo de la menstruación, preparados y brebajes, el célebre «salto del tigre»— cuya eficacia no siempre es óptima. El siglo <span class="smallcap">XVIII</span>, en cambio, descubre el condón y de hecho, aunque no muy aficionado a él, Casanova se inicia en su práctica.</p>
        <p>El asunto es sustantivo porque se trata de un medio artificial cuya eficacia es notablemente mayor que las anteriores. Pero, ante todo, su significado tiene que ver no tanto con sus cualidades, como con la preocupación por evitar el embarazo. Una preocupación, además, fundamentalmente femenina en la época.</p>
        <p>No es, pues, extraña, la escena en que Casanova descubre los condones en el secreter de su amante, los hurte, dejando a cambio un poema, y que sea ella, precisamente, la que exija su devolución. Es bajo la responsabilidad de ella, y no la de él, que su uso está regulado. Los versos con los que ella los reclama apuntan muy bien sus razones:</p>
        <blockquote>
            <p>Cuando un ángel me…, quiero estar bien segura, / de que mi esposo es de la natura. / Pero para dejar su raza libre de especulaciones, / mi amor debe ahora mismo devolverme mis condones. / Así siempre sometida a su sana voluntad, / a mi amigo animo a F…me con tranquilidad [Giacomo Casanova, <i>Mi aventura veneciana</i>, p. 46).</p>
        </blockquote>
        <p>La ucilización del condón permite la acumulación de placeres sin que se hagan manifiestas sus consecuencias. Aquí tiene el valor del oculramiento, en primer lugar, pero también el de la multiplicación de los actos placenteros, precisamente por reducir riesgos. Es aquí donde podemos notar que el cuerpo y su mandato no tienen las mismas características de la «natura» medieval. Al contrario, son su reverso, porque supone la satisfacción sin seguir el curso de la naturaleza. Lo que implica el uso del condón y la posibilidad de su aparición, depende del interés por ocultar, interrumpir lo que lleva del cuerpo al carácter, pero resolviendo a la vez lo que éste necesita.</p>
        <p>De este modo, la anticoncepción es coherente con una subjetividad que se ha propuesto dominar y ser esclava, dar al curso normal de los acontecimientos una salida, sin que trastoque al sujeto.</p>
        <p>La exhibición del cuerpo y la narración de escenas sexuales como formas de estimulación son otras de las novedades del siglo <span class="smallcap">XVIII</span>, no sólo en cuanto a la aparición de la pornografía como objeto de consumo, sino como medio de incitación sexual.</p>
        <p>A decir del historiador Jean Marie Goulemor: «el libro erótico incita a una lectura que supone una violación de lo íntimo».<sup class="n-note-sup" id="n-43"><a href="9999-notes.xhtml#n-43">7</a></sup> El mismo sentido tiene, a su vez, la exhibición de los atributos sexuales, reiterativos en las <i>Memorias</i> de Casanova, como una práctica dirigida a producir una estimulación. La visión de la vagina, el pene o los senos, produce el mismo efecto que la lectura o la visión de dibujos eróticos. Produce una estimulación física y ella una emoción, excita, y esto conforma una transformación del momento en un instante único.<sup class="n-note-sup" id="n-44"><a href="9999-notes.xhtml#n-44">8</a></sup></p>
        <p>Es curioso observar que en el siglo <span class="smallcap">XVIII</span> la desnudez aparece, por primera vez, como objeto de excitación directa, cultivada con esa intención y en función de un goce solitario. Y es necesario recalcar que ello ocurre cuando el placer ha adquirido una naturaleza enteramente física. Y habría que evaluar hasta qué punto, ello es lo que posibilita esta nueva práctica erótica.</p>
        <p>Comparado con los textos de Boccaccio y otras novelas eróticas de los siglos <span class="smallcap">XV</span> y <span class="smallcap">XVI</span>, en el que el peso cae sobre el ingenio y la burla, aquí lo hace sobre la crudeza de la desnudez, la narración reiterativa del acto y las características físicas de los participantes. Y ello es válido sólo si atribuimos a los cuerpos y su acción física, el que pueda generarse placer y adivinarlo en solitario. Las imágenes —dirá Casanova— «parecían vivas», las historias, reales.</p>
        <p>Es en esta medida en que mirar puede convertirse en un acto continuo y excitante, mediante el puro estímulo de la visión. Por supuesto, el <i>voyeur</i> no está ausente de la práctica sexual de Casanova quien, desde una habitación construida <i>ad hoc</i>, mira el apasionamiento sexual de los amantes.</p>
        <p>Aquí aparece no sólo la violación de la intimidad, sino la percepción directa del hecho del placer, más allá de que no sea uno mismo quien lo experimente. No excluyo, por supuesto, otras explicaciones acerca del <i>voyeurismo</i> y la pornografía, pero deseo subrayar su aparición a partir de una concepción física del placer y su reclusión en un ámbito distinto del público. Dicho de otro modo, sólo puede excitarse quien adivina en la pornografía o en la visión directa del acto, las sensaciones posibles; o quien adivina las emociones desatadas por esa sensación, aun en el caso de que no pueda sino sólo imaginarlas.</p>
        <p>El acto sexual es, sin embargo, el asunto propio de la vida privada, no por el acto mismo, sino por la polifonía de las sensaciones. Es curioso el relaro que Casanova hace de su primer encuentro sexual con M.M.:</p>
        <blockquote>
            <p>Me lancé en sus brazos ardientes inflamado de amor, del cual estuve dando las más vivas pruebas durante siete horas seguidas, no interrumpida más que por otros cuartos de hora animados por las pláticas más conmovedoras. <i>No me enseñó nada nuevo en lo más material de la hazaña, pero sí novedades infinitas en forma de suspiros, éxtasis, arrebatos, y otros sentimientos naturales que no se manifiestan sino en esos momentos</i> [Giacomo Casanova, <i>Mi aventura veneciana</i>, p. 36].</p>
        </blockquote>
        <p>En el fondo, las variantes del acto sexual son mínimas y todavía irrelevantes desde el punto de vista del incremento del goce. La acumulación de placeres recae en la repetición, por encima de los modos específicos con que cada vez se lleve a cabo. No es el <i>cunnilingus</i> o la <i>fellatio</i>, por ejemplo, los que determinan el mayor o menor goce. Es la manifestación de las sensaciones, por una parte, y la repetición constante, por otra, lo que define lo placentero.</p>
        <p>Lo curioso es admirar como Casanova no está tanto inquieto por la frecuencia de sus relaciones sexuales con M.M. —que religiosamente tienen lugar una vez por semana— sino de cómo, una vez puestos en circunstancia, repetir una y otra vez el acto. Las siete horas a las que alude, más otras tantas en que seis o cuatro horas son disfrutadas en los brazos de su amada, son una prueba de cómo la repetición del acto constituye una factor esencial de la acumulación del placer.</p>
        <p>Ello es, precisamente, lo que define el portento: la capacidad física del hombre, tanto como de la mujer, para mantener despierto el deseo sexual durante largos periodos de tiempo, y sostener relaciones sexuales continuas en ese lapso. Lo que vale aquí, la estrategia de la privacidad, es el incremento del placer por la reiteración de los actos.</p>
        <p>Así es como debe entenderse la afirmación de Casanova, ya en el terreno práctico, acerca de que el placer nace a partir del desplazamiento del deseo. Es la posposición al ámbito de lo privado del origen de las emociones, lo que establece la posibilidad de este goce reiterado, extenuante y prolongado, que define al placer, como placer propiamente humano, aunque al margen de la legalidad social.</p>
        <p>Es fundamental subrayar esta última afirmación, porque es la que delata la doble intencionalidad, definida a partir de fines distintos, y la doble estructura de la subjetividad de los hombres del siglo <span class="smallcap">XVIII</span>.</p>
        <p>Se dijo antes que no hay, propiamente, una necesidad de conciliación en el individuo equivalente a la que plantea el origen «sobrenatural» del entendimiento en la Edad Media. Y, en efecto, así ocurre. El reconocimiento de la existencia de «voluntades» cuya aglomeración constituye el cuerpo y que se caracterizan por ser «demandantes» de satisfacción, exigen la aparición de una «voluntad» administradora, pero no plantea ni sugiere una «ruptura» de la unidad del hombre. Lo que sí hace es definir dos niveles de «atención» o dos esferas de necesidades, en el que las inquietudes son distintas. Por una parte, el ámbito de esas «voluntades» y, por otra, el de la «voluntad general» —para hacer explícito el vínculo de esta concepción del individuo con la organización social. Mientras una se rige por la «exigencia», la otra se gobierna por la moderación.</p>
        <figure>
            <img src="../img/img6.jpg" alt="Grabado de Chauvet para la publicación póstuma de las Memorias de Casanova (1725-1798)"/>
            <figcaption>
                Grabado de Chauvet para la publicación póstuma de las <i>Memorias de Casanova</i> (1725-1798)
            </figcaption>
        </figure>
        <p>Ahora bien, si esto no es una escisión, porque no se parte de reconocer la existencia de dos seres distintos, sí pone de manifiesto que existe una contradicción en cuanto a lo que es legítimo hacer en estas dos esferas de la vida humana: la pública y la privada. En sentido estricto, el cuerpo y, específicamente, las sensaciones de placer y dolor, no son objeto de regulación, como sí lo son las emociones; es decir, las sensaciones que han sido traducidas por la voluntad general como pasiones del alma —utilizando el término cartesiano. De este modo, lo que es válido para las pasiones, no lo es para las sensaciones. Se puede moderar la lujuria, convirtiéndola en galantería, pero no la excitación.</p>
        <p>Esto es clave para comprender, al fin, que a la visión del problema que implica la presencia de esta contradicción, conduce a la elaboración de una bipartición dentro de la subjetividad, por la cual, la moderación de las pasiones, bajo un régimen de convivencia social, permite la aparición de otro orden, el de la vida privada, donde el objeto de dominio de la primera queda liberado. Aquí ya no rige la mesura, sino el mandato, la exigencia cuantitativa de satisfacción según la «naturaleza», la conformación del cuerpo. Es en ese lugar donde «las voluntades» establecen los ritmos, los alcances y las metas de la satisfacción.</p>
        <p>Hay que ser cuidadosos con la forma en que adquiere una nueva función el concepto de «naturaleza». Valmont todavía conserva los ecos nítidos del amor natural. Pero se ha perdido el parámetro central de referencia. El que define la función de «artífice» del hombre: Dios. Ello no implica, claro, que se haya perdido la religiosidad o una «muerte de dios» al modo de Nietzsche, simplemente, ha dejado de ser el vértice de la estructura. Sin él, lo natural se seculariza. Nartural ya no es lo que obedece al mandato divino, sino todo lo que tiene lugar en la naturaleza, lo que acontece dentro del mundo físico.</p>
        <p>Sin embargo, conserva dos ideas centrales: la vinculación entre naturaleza y cuerpo, en el hombre, específicamente la asociación de la naturaleza con las necesidades de los órganos sexuales: el deseo de procreación del que habla Casanova, y la idea de que natura formula o manifiesta un «mandato», por el cual el hombre ha de someterse. Este «mandato», sin embargo, ya no será entendido como «orden»; es decir, una estructura de funciones que permite la armonía y la sucesión de los individuos de las especies, sino como una exigencia cuantitativa, que determina el horizonte entre salud y enfermedad. La pregunta es, entonces, cuánto goce, cuánto dolor necesita cada cuerpo.</p>
        <p>Es fácil comprender ahora, de qué modo la sexualidad pasó a ser el objeto central de la vida privada, y cómo comenzó a evaluarse la cantidad de goce. Es entonces cuando se vuelve muy importante la duración, la reiteración, la fortaleza, como valores predominantes de la actividad sexual, que van de la mano con la aparición de nuevas prácticas, éstas sí, muy próximas a nosotros, como la pornografía, el <i>voyeurismo</i>, la anticoncepción. Pero sobre todo, la prolongación de la relación sexual, su repetición tras un buen descanso.</p>
        <p>En estos valores se esboza, por primera vez, el contenido de la idea de intensidad, justo en el momento en que la conciliación del sujeto consigo mismo es desplazada de las prioridades. Pero la intensidad no ha pasado a ser, todavía, el eje definitorio de lo verdadero, aquello que uno debe necesariamente cumoplir para que la vida valga la pena.</p>
        <p>En realidad, en el siglo <span class="smallcap">XVIII</span> la acción pública y la vida privada guardarán una relación muy próxima. Es decir, no encontramos la escisión que acabará por convertirlas en ámbitos compleramente separados. Por ello es que, Casanova y la marquesa Merruil harán uso de su sexualidad para escalar posiciones sociales. Hay contradicción entre las esferas, pero no rompimiento. De ahí que al final, ambos extremos tengan el mismo valor, el mismo peso en la construcción de la vida.</p>
        <p>Sin embargo, ya encontramos su valoración en otro orden, el de la medición cuantitativa de las sensaciones. Y el que hace más, pasará a ser considerado mejor que el que hace menos. Hay que preguntarse, entonces, si ello no es posible, precisamente porque no hay ruptura ni necesidad de conciliación, ni jerarquía entre las esferas pública y privada de la vida. Esto es crucial porque sugiere que la intensidad sólo vale o, mejor dicho, es estrategia útil en el momento en que no está haciendo falta un reencuentro consigo mismo, y sólo en la medida en que se reconozca en el placer una gradación mesurable en términos de cantidad.</p>
        <p>Pero intentemos resolver estas cuestiones preguntando ¿qué hace usted Mr. Hyde?</p>
    </body>
</html>
